ul.ddmenu {list-style:none; margin:0; padding:0}
ul.ddmenu * {margin:0; padding:0}
ul.ddmenu a{
	color:#dedede;
	font-weight:bold;
	display:block;
	font-size:12px;
	text-align:center;
	text-decoration:none;
	cursor:pointer;
	}
	
ul.ddmenu a:hover{
	color:#ffffff;
	background-color:#6d6d6d;
	text-decoration:none;
	}
	
ul.ddmenu .menulink {
	background-color:#424242;
	border-left:1px solid #353635;
	border-right:1px solid #353635;
	padding:13px 7px 0px;
	font-weight:bold;
	width:127px;
	height:25px;
	}
	
ul.ddmenu a.unpublished{
	background-color:#fefde2;
	color:#999999;
	}
	
ul.ddmenu a.unpublished:hover{
	background-color:#fcfbc7;
	}	
	
ul.ddmenu li{
	position:relative;
	float:left;
	}

/* submenu */

ul.ddmenu ul{
	position:absolute;
	top:38px;
	left:0;
	background:#d1d1d1;
	display:none;
	opacity:0;
	list-style:none
	}
	
ul.ddmenu ul li{
	position:relative;
	border:1px solid #aaa;
	border-top:none;
	/*width:142px;*/
	margin:0
	}

ul.ddmenu ul li a{
	display:block;
	padding:8px 7px 10px;
	/*background-color:#6d6d6d;*/
	}
	
ul.ddmenu ul li a:hover{
	background-color:#c5c5c5
	}

/* subsubmenu */

ul.ddmenu ul ul{
	left:142px;
	top:-1px;
	}

ul.ddmenu .menulink:hover, ul.menu .menuhover{
	background-color:#6f706f;
	}
	
ul.ddmenu .sub{
	background:#424242 url(images/arrow.gif) 127px 8px no-repeat;
	}
	
ul.ddmenu .topline{
	border-top:1px solid #aaa;
	}
	